[CONTROLLER_0]
INPUT=LOAD_SPREAD_LF  ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX 
COMBINATOR=ADD
LUT=(|0.3=0.69|0.5=0.67|0.7=0.69|)
FILTER=0.01
UP_LIMIT=1
DOWN_LIMIT=0.0


[CONTROLLER_1]
INPUT=SLIPANGLE_REAR_MAX  ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX 
COMBINATOR=MULT
LUT=(|0=1|5.5=1.02|8=1.05|)
FILTER=0.95
UP_LIMIT=0.75
DOWN_LIMIT=0.0